GITPS(1)

NAME
gitps - A process viewer/killer

SYNOPSIS
gitps [-hvcblp]

DESCRIPTION
This manual page documents briefly the gitps command.

gitps is an interactive process viewer/killer. It calls internally the ps(1) utility.

More extensive documentation on gitps and the other gnuit tools is available in info format, try 'info gnuit'.

Running `gitps' is self explanatory. Use the `arrows', `PageUp', `PageDown', `Home', `End', `^N', `^P', `^V', `ESC v', `Space' and `Backspace' to move in the list, `^L' to refresh it, `Enter' to change the default signal and `F10', `q' or `^X ^C' to leave.

You can change these keys, just read the GITPS-Setup, GITPS-Color, GITPS-Monochrome and GITPS-Keys sections in the configuration files gnuitrc.TERM.

gitps is part of the GNU Interactive Tools.

OPTIONS
A summary of options is included below. For a complete description, see the Info files.

-h  Show summary of options.

-v  Show version of program.

-c  Use ANSI colours.

-b  Don't use ANSI colours.

-l  Don't use last screen character.

-p  Pass the remaining arguments to ps(1).

SEE ALSO
gitfm(1)

gitps and gitfm are documented fully by GNU Interactive Tools, available via the Info system.

BUGS
Please send bug reports to:
gnuit-dev@gnu.org

AUTHORS
Tudor Hulubei <tudor@cs.unh.edu>
Andrei Pitis <pink@pub.ro>
Ian Beckwith <ianb@erislabs.net> (Current maintainer)